<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="pictureBox1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        [encoded data, 44552 characters]
</value>
  </data>
  <data name="button_Close.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAABGdBTUEAANkE3LLaAgAACcZJREFUWEet
        l3dUVNcWxkdBQB7qQ8XyLCgapSnSxIJiQQwajCXGpWa5olmmaGx56Zpoimkmphk1GowxRmOeiiJlaELo
        nRGkTYGBmWEKVaSI7XvfRaZA8l7+yVnrW3PLzNm/++199rkjEvUZQ0WisUFjxqwNcXff3EuenptD+srL
        a3OoUd7em0P/jxZNnLhWmLtvvF7nIU5Om8V790pr4uKgyciANjMTuuxs6HNzUZ+fj4aiIjTeuIHmkhK0
        lJbiVlkZWisrcVsqRZtcjraqKrQrleiorUWnSoVOtRp3NBrc0WrRrlAgJzxcGursvPlPIcJGj95deeYM
        pGIxCn7+Gfk//ojCn36ChMfFZ8+i5JdfUHr+PMouXEDFb7+h8uJFyC5dgjwiAoorV6C4ehVV166hOjoa
        ypgY1MTGQniQ2vh41CQkQJ2WhnaCdRB61ZQpu3tBDBOJpsbu3NmRFx6OlE8+QdqhQ8j84gtkffklcr76
        Cnlff438b79F4ZEjkHz3HW4cO4YSqpDXb/Ba+Q8/oPzUKVQQupLQUj6IjOByQsvPnYP8118hJ7iUD1BP
        R0vOnOkQYpogFjo4vJV54ACSP/wQv1NpH32EjI8/RhZhcj77DHkEKiBQ4eHDkBComMqlJHziosuXIfnm
        G1QeP47K77+H9ORJyAgkJ5CCQIrTp6EgUBWBqggkyBAVhdBx494yAcy3sjoqfuEFpOzfj5R33kHqu+8i
        nceZ772H7PffRy6h8g8eRCGhJIQq4rm2sBDGoaTd5YSUEkRGp+R0SXH0KKoIVU2o6hMnoCRUNR2uFZzh
        HMuGDDlqApgtEh37T1gYUt5+G8mvvYbf33gDaW++iQyeZ+3dixxC5ROqkFBFdErCYyGfxtFcUIBygsoI
        oaBTgqqYvmq6pCRUDaFqmapaQtXRldKXXsJCxuwFcGbOHCS/+iqu79yJlN27kbZnDzJeeQVZvJZLqBxe
        y+M1CcEkr7+ONla1cTQxrxWELaOE+zKC1tCtmk8/RS1TqCKYmlBqplBHR4rXrv0jQPi0abj+8stIevFF
        pJAwdds2ZPA8e/t2pGzdinROlMmnytqxAzcI2SaTmR1IT8fNXbu6V4gyJwc3+ZTlhFbTLfUHH0DDlNUx
        hVpC1dORolmzsNjSgUCenJw8GYnPPYfEZ59F8pYtSOVxBj+TNm1COZfVg55wVZGRKOR32rj+TQ5wmVUx
        r8bxkAfKxERI6aCWrmiZQh3TZmBxa59/HnkDBmBJX4AT48cjYeNGJK5fj+QNG5AqHK9ZAykLzHLcZgMq
        4nfaysvNAFzvNfv2AQ+F0OahTk6Gkg4a6EY9QeoJpBw2DBKRCCGWAPMFB8aORRwDJqxahev8TFq2DAW0
        3HJ0NTRAykAS3m9jQzGOFjogX7cOOub4fmNjr9+ouBwNTGsTa6jO2RkqBi+zssLjfQHCR4+GePlyJDBw
        Umgoklavxm293jRZV319d/UWPfEESgjZdvOmGYDds+qpp6Bkcen4tPebmkz3OglUx3rSTZoEdT8RNA4D
        UTHYHo/362deBYIDp0aMQOzixYhftAjxs2dDwoIxJ/Uh5OwJeQsW4AaXawkB2y1S0EqAaoKp6YKa95s/
        /7yXC7o9u7qfXOs4CNoRjpCOdOwNIKzJ08OHIzowEPFz50Ls6wsNi8g4hHznBgWhkIDFISEo4XED22r3
        YN4NrPAaXlevXAktpafucXMyjtbLl6AZaA3d6GHQOY+EglpmZeGAUJFnhw5FtJ8fxD4+SPD3xy2LKtew
        neZ4eaFo3jwUM3gpVUGn1CwqDe1V8li1dCnq6IyeDhh4v52/MY6umyXQjh0OPQMbpoxFNdULQCiI80OG
        IMrTE7Fubrg+cyY6uI0ah5I9IMfVFUW8XhwQgFKmqIKS0ikFr9XOnw8NIXTBwdDzvmbQILTs2W36/T12
        TYO7CwyT/4X6aRNRQy0fYGWugTACXHBwwDX2ghgXFyS6u3fv7yYAttRsVnARXSieMQNl3t6PgtMpJZuK
        ijAaXteMGgW1tVV3vpve228GkFUSYALq3Z3R6DsFap/HsNzGAmA1AS7a2SFy3DjEUmIWZENKimkCA9dz
        9pgxkEydihI6VO7hASk7p4KOVbO6qx0dUdOvX3dgja01aq1EaI2PM6cgNRmGSaPQ4D0ZTbPcUBfg2hvg
        aQJE2Noi0skJMQweY28PGaveOO51dqJgyRIU8n7JhAkoJUw5a6aCv5ExaDVVS6ltrKHhZ82cANznb0xF
        fOggAUag0d8VzYGe0Ad6EGCAOQXrCRDJ9nh18GBEUbEDByKNT3n/9m3TJA3ccDKYpkIGKKZKqUpKIQQU
        gvfv3x1c8c/BaM3OMq/g9jY0Bc9h7iegcZY7WhZ4oSFoOsIsATYRIJoWXuYkkVQ0FSNMxv5tOfRc7zls
        2QU9AManFwAEF+STXNCcZF6+wm/bjhzuefqpaJrriZZFM9C8yBtPWgLwLfGYmBNcpiIpIXgclURXGvmO
        Zzk6DQZUc1MpZb8QUlFBKXgs7HR32C0tR1fKddS7jUeD10Q0Brihad403Ar2QWuwL1bbWaRgKwESGDCC
        ukbFUsJ5EpVO2xv50tl3CNvO3dbWbvXegh59806CGAaPiTBMHYMGVn4ji69p/nTcWuKL9hA/PG1nY66B
        7SLRcSHYFSqKEtxIpFKoVCqTKalh07nL1+u/Gg/0OrQe2Af9eCcYXEaifrrLI4DZ7mgK8kJLiC86l/ph
        g53NcdMb0b9tbI5msPIFB6J77DcCpPM8i8qmikeOhJr7eStfRLu4G96n5Q+oe2zVnVevoGXXDuhdJ0E7
        2Bb6Cex6ruNZfEYAj0cATEFXWCA2/sPe/E74ZP/+O2RsQpcsAARHBAeMAPk8FlaAsJcLK0DG+lBy/asp
        jZ0t1Lym6S9CnaMDdGOdoHcZTYBx3Z3P5ABr4DafvnFlMPwZ0+TAAJHII8F5vOzmTH9EWlt310A8ldyT
        ggx+5vUACEuwjLJcgkIDUjO4ZqAN6obYc8cbDN2YYdBPZApcWQNcgg0+k7qrH9uewanJLlxAIg/LPye2
        E0SiTVlennW6lStQwqou5qZUxnZbSckpJaUSdklKTzVQzVQr1ebvh/Y5s9ARFIjO4CDcCV2MrhVL0bVm
        Ge6uW4G7z6zCg60bgO1bEDnNvc6JsRjctu9fNEcHkWjtbifHiEsBvvLIBXNV16iohYGqqEWBqmgLxS6c
        q4pdMEcVO3+2Shw4SyWeG6ASz/ZXxQX4qeL8fVVxvt6qOG8vVSwV5TNDFennozrn5irfZGsbYcMYDOz4
        v/6k2vPGYxRfEUShf7OEOYW5hRh/Oax7LBJs+rskzPmH8V8TGeKI9KKzCgAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="button_Login.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        [encoded data, 6400 characters]
        FPD6gL/38/8BADQOz/+LfX8AAAAASUVORK5CYII=
</value>
  </data>
  <metadata name="styleManager1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
</root>